#include <gearlib.h>

void framebuffer_size_callback(Window window, int width, int height) {
    glViewport(0, 0, width, height);
}

void process_input(Window window) {
    if(glfwGetKey(window, GLFW_KEY_ESCAPE) == GLFW_PRESS)
        glfwSetWindowShouldClose(window, GLFW_TRUE);
}

